<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f3426caca63f8f5907806d5311da585">
  <dict>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:56:41.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:56:41.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:56:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:56:41.000-->
    <string key="virtual_ecclist_withcard">+110,+000,+112,+911,+913,+917</string>
    <!--2023-01-31 11:56:41.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2023-01-31 11:56:41.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-01-31 11:56:41.000-->
    <string key="voicemail_number">555</string>
    <!--2023-01-31 11:56:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
